/** 吹き出し用 */
.arrow {
	width: 70px;
	height: 16px;
	overflow: hidden;
	position: absolute;
	left: 50%;
	margin-left: -35px;
	bottom: -16px;
}
.arrow.top {
	top: -16px;
	bottom: auto;
}
.arrow.left {
	left: 20%;
}
.arrow:after {
	content: "";
	position: absolute;
	left: 20px;
	top: -20px;
	width: 25px;
	height: 25px;
	box-shadow: 6px 5px 9px -9px black;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	tranform: rotate(45deg);
}
.arrow.top:after {
	bottom: -20px;
	top: auto;
}

/** 回転 */
.rotated {
	transform: rotate(270deg);
	-webkit-transform: rotate(270deg); /* Safari and Chrome */
}
[role=log] {
	display: none;
}
.nikoruTooltip {
	width: 45px;
	height: 10px;
}
.nikoruKun {
	position: absolute;
	vertical-align: middle;
	margin: auto;
	top: 0;
	bottom: 0;
	width: 20px;
	height: 20px;
}
.nikorare {
	position: absolute;
	font-family: meiryo;
	margin: auto;
	margin-left: 25px;
	margin-top: 3px;
	top: 0;
	bottom: 0;
}
